<main class="container">

<s-grid
  lg = "' w_hea  w_hea'  'w_ban  w_ban'  'train   libra'   'lerarn   help'  'center  center'  'w_foo  w_foo' "
  md ="'  w_hea  w_hea'  'w_ban  w_ban'  'train   libra'   'lerarn   help'  'center  center'  'w_foo  w_foo'"
  sm ="'  w_hea  w_hea'  'w_ban  w_ban'  'train   libra'   'lerarn'   'help'  'w_wid'  'w_foo  w_foo'"
  x-sm ="'w_hea' 'w_ban' 'w_sug' 'w_cou' 'w_map'  'w_wid '  'w_foo'" >

<s-grid-tile [gridArea]="'w_hea'"  >
  <web-menu></web-menu>
</s-grid-tile>

  <s-grid-tile [gridArea]="'w_ban'">
  <s-slider></s-slider>
  </s-grid-tile>

  <s-grid-tile [gridArea]="'train'" >
     <div> <h1>Courses</h1></div>

  </s-grid-tile>

  <s-grid-tile [gridArea]="'libra'" >
    <h1>cli_suggedted</h1>
  </s-grid-tile>

  <s-grid-tile [gridArea]="'lerarn'" >

  </s-grid-tile>

  <s-grid-tile [gridArea]="'help'" >
    <h1>MAP</h1>
  </s-grid-tile>

  <s-grid-tile [gridArea]="'center'" >
    <h1>widget</h1>
  </s-grid-tile>

  <s-grid-tile [gridArea]="'w_foo'" >

  </s-grid-tile>


</s-grid>
</main>

